@media (min-width: 1400px) {
    .container {
        width: 1340px;
        max-width: 100%;
    }

    #navmenu li a i {
        right: 15px;
    }

    #navmenu li a {
        padding: 20px 40px 20px 10px;
    }

    #navmenu li a {
        font-size: 12px;
    }
    #wrapper{
        padding-top: 130px;
    }
}
@media (max-width: 1499px) {
    #slider_events .slick-prev {
        top: inherit;
        margin-top: inherit;
        bottom: -70px;
        left: 50%;
        margin-left: -80px;
    }
    #slider_events .slick-next {
        top: inherit;
        margin-top: inherit;
        bottom: -70px;
        right: 50%;
        margin-right: -80px;
    }
    .home_events{
        padding-bottom: 85px;
    }
}

@media (max-width: 1399px) {


    header .logo img, footer .logo img {
        max-width: 100%;
    }

    #slider_leaderboard .slide_leaderboard {
        min-height: 500px;
    }

}